Bug 250065 - HWCERT: Zenith Computers Limited Zenith Corporate PC 945GCI [Goto Cert]
HWCERT: Zenith Computers Limited Zenith Corporate PC 945GCI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
Zenith Computers Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 05:05 EDT by Sandra
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 02:52:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 24 Xu Bo 2007-08-13 02:55:06 EDT
The system has been posted as CERTIFIED on 32-bit and 64-bit. The configuration
is as below: 
======================
CPU: 1 Intel Pentium D Processor 925 3.0GHz/800 MHz FSB/2 x 2 MB Cache

MEMORY: 2 x 512 MB

STORAGE: IDE ATA-100 SATA2 Controller with Western Digital  WD2500JS 250 GB

NETWORK: 1 Onboard Intel 82562G 10/100 Mbps Ethernet Controller

CDROM: LG  GSA-H42N DVD-RW

VIDEO: Onboard Intel GMA950 onboard graphics subsytem

AUDIO: Realtek ALC883

USB: 8 ports

FLOPPY:  1.44MB Sony MPF 920

MOTHER BOARD: Intel D945GCCR
======================

The box has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.